<!DOCTYPE html>
<html lang="jp">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous" />
    <link rel="stylesheet" href="css/style.css" type="text/css" />
    <link rel="stylesheet" href="css/userDelete.css" type="text/css" />
    <title>ユーザ削除</title>
</head>

<body>
    <div class="header">
        <div class="header_inner">
            <h1>ログインユーザ名を表示</h1>
            <a href="index.html"><button type="button" class="btn btn-link">ログアウト</button></a>
        </div>
    </div>

    <div class="page-title-text">
        <h1>ユーザ削除確認</h1>
    </div>

    <div class="main-contents">
        <form>
            <div class="dialog-msg">
                <h2>ログインID：ログインIDを表示</h2>
                <h2>を本当に削除してよろしいでしょうか。</h2>
            </div>
            <div class="dialog-btn">
                <a class="btn btn-outline-dark" href="userList.html">キャンセル</a>
                <a class="btn btn-danger" href="">OK</a>
            </div>
        </form>
    </div>

</body>

</html>